body{
  background-image:url(//www.chinadaily.com.cn/image_e/2021/bg20210205en.jpg); background-repeat: no-repeat;background-position: top center; padding-top:30px;
}
.taohong{background-color:#fff;margin:0 auto; width:1240px;}
.taohong-mobanner{display:none;}
@media(max-width:768px){
  body{background-image:none;padding:0;}
  .taohong{width:100%;}
.taohong-mobanner{display:block;clear:both:float:none;width:100%; margin-bottom:10px;}
}
